import request from '@/utils/request'

// 查询吊钩清单
export function listNFIDRecord(query) {
  return request({
    url: '/app/NFIDReadRecord/list',
    method: 'get',
    params: query
  })
}

// 查询可用吊钩清单
export function listValidNFIDRecord(query) {
  return request({
    url: '/app/NFIDReadRecord/validList',
    method: 'get',
    params: query
  })
}

//取消订阅
export function unsubscribeRead(readerId,clientId) {
  return request({
    url: '/app/NFIDReadRecord/unsubscribe/'+readerId+'/'+clientId,
    method: 'post',
  })
}


